{% extends "base.html" %}

{% block content %}
<div style="padding: 40px 80px 40px 80px;">
  <div class="topLine">Mini-projects:</div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/lyuanzhi/miniprow1">Week 1</a></div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_mini_project_2">Week 2</a></div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_mini_project_3">Week 3</a></div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_mini_project_4">Week 4</a></div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_mini_project_5">Week 5</a></div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_mini_project_6">Week 6</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 7</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 8</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 9</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 10</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 11</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 12</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 13</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Week 14</a></div>
  <div class="topLine">Individual Projects:</div>
  <div class="line flexLine"><div class="circle"></div><a class="proText" href="https://gitlab.com/dukeaiml/IDS721/yl954_individual_project_1">Project One: Continuous Delivery of Personal Website</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Project Two: Continuous Delivery of Rust Microservice</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Project Three: Rust Vector Database or Polar DataFrame API</a></div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">Project Four: Rust AWS Lambda and Step Functions</a></div>
  <div class="topLine">Team Project:</div>
  <div class="line flexLine"><div class="empty_circle"></div><a class="proText" href="">LLMOps - Model Serving with Rust</a></div>
</div>
{% endblock content %}
